First time here? Check out the FAQ!
x

It is asking me for an upgrade of Adobe Reader 4.

0 votes
asked by (120 points) about WillExpert
edited by

I can't print the WillExpert file because the program has a page that interferes with the printing process. It is asking me for an upgrade of Adobe Reader 4, but I already have Adobe Reader 9.4. What can I do?

1 Answer

0 votes
answered by (132k points)

In order to fix the issue, navigate to Start > Control Panel > Uninstall a program, select Adobe Reader from the list and click Uninstall. Reboot your computer, run a registry cleaner from Software Informer database to make sure that there are no leftover registry keys in your system and download and install the latest version of Adobe Reader from Adobe Download Center. If you still have problems, try uninstalling the WillExpert application and then installing it again. This should fix it.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...